Subject: Re: CUSTOMLISTS - RESEND LINK
From: Lesyl Samontino <[email-masked]>
To: subir <[email-masked]>
Cc: philippines <[email-masked]>
Date: Mon, 19 Dec 2011 02:12:50 +0530 (IST)

Hi Sir Subir,

I had checked Edward's chat conversation for below's escalation. Customer rightly provided the order id informing that she can't download the  database. I assumed that this name Colin Wee was working  in behalf of Katrina.So I provided a fresh download links to customer.

Order id: 11272
Customer name: KATRINA MCCARTER
E-mail address: [email-masked]
Telephone #: 0427 161 677

Thanks,

Lesyl

----- Original Message -----
From: "Edward Doruelo Jr." <[email-masked]>
To: "Akhil" <[email-masked]>, "subir" <[email-masked]>, "siji" <[email-masked]>
Cc: "gee" <[email-masked]>, "Nyle" <[email-masked]>, "bernadette" <[email-masked]>, "melchezedek" <[email-masked]>, "Ariel" <[email-masked]>, "jay" <[email-masked]>, "Kenneth Obeso" <[email-masked]>, "lesyl" <[email-masked]>, "Marvin Gulanes" <[email-masked]>, "trisha" <[email-masked]>, "maeshelle" <[email-masked]>
Sent: Sunday, December 18, 2011 5:55:05 PM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi
Subject: CUSTOMLISTS - RESEND LINK

Dear Manager,

This is to informed that the customer requested to resend the purchased database however the system is currently down.

Order Number: 11272
Customer Name: Colin Wee
Customer Email: [email-masked]
Admin Comments: Customer came on chat and requested to resend a new download link as they encountered error upon downloading the send link. I informed that the our system is encountering temporary technical issue and will just get back to him when the system is already up.

Sincerely,
Edward
Customlists.net